{
  "item.food_spoiling.rotten_egg": "Тухлое яйцо",
  "item.food_spoiling.wilted_vegetable": "Увядший овощ",
  "item.food_spoiling.spoiled_milk_bucket": "Ведро прокисшего молока",
  "item.food_spoiling.withered_root": "Засохший корнеплод",
  "item.food_spoiling.moldy_bread": "Заплесневелый хлеб",
  "item.food_spoiling.salted_red_meat": "Солёное красное мясо",
  "item.food_spoiling.salt": "Соль",
  "item.food_spoiling.spoiled_grain": "Испорченное зерно",
  "item.food_spoiling.foul_bottle": "Вонючая бутылка",
  "gui.food_spoiling.icebox_gui.label_icebox": "Ледник",
  "item_group.food_spoiling.food_spoiling_tab": "Порча продуктов",
  "block.food_spoiling.icebox": "Ледник",
  "item.food_spoiling.disgusting_mush": "Отвратительная каша",
  "item.food_spoiling.rotten_meat": "Протухшее мясо",
  "item.food_spoiling.salt_bucket": "Ведро соли",
  "item.food_spoiling.rotten_fruit": "Гнилой фрукт",
  "item.food_spoiling.salted_fish": "Солёная рыба",
  "item.food_spoiling.salted_white_meat": "Солёное белое мясо",
  "item.food_spoiling.dirty_bowl": "Миска помоев"
}